| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# glossdiv

$Revision: 1.3 $

$Date: 2002/06/12 11:18:11 $

glossdiv — A division in a `Glossary`

## Synopsis

### Content Model

    glossdiv ::=
    ((title,subtitle?,titleabbrev?),
     (calloutlist|glosslist|itemizedlist|orderedlist|segmentedlist|
      simplelist|variablelist|caution|important|note|tip|warning|
      literallayout|programlisting|programlistingco|screen|screenco|
      screenshot|synopsis|cmdsynopsis|funcsynopsis|classsynopsis|
      fieldsynopsis|constructorsynopsis|destructorsynopsis|
      methodsynopsis|formalpara|para|simpara|address|blockquote|
      graphic|graphicco|mediaobject|mediaobjectco|informalequation|
      informalexample|informalfigure|informaltable|equation|example|
      figure|table|msgset|procedure|sidebar|qandaset|productionset|
      constraintdef|anchor|bridgehead|remark|highlights|abstract|
      authorblurb|epigraph|indexterm|beginpage)*,
     glossentry+)

### Attributes

Common attributes

Name | Type | Default
status | CDATA | None

## Description

A `GlossDiv` is a section of a `Glossary`. A Glossary might be divided into sections in order to group terms, perhaps alphabetically.

A Glossary may contain any number of `GlossEntry` or `GlossDiv` elements, but it cannot contain a mixture of both at the same level.

### Processing expectations

Formatted as a displayed block.

### Parents

These elements contain glossdiv: `glossary`.

### Children

The following elements occur in glossdiv: `abstract`, `address`, `anchor`, `authorblurb`, `beginpage`, `blockquote`, `bridgehead`, `calloutlist`, `caution`, `classsynopsis`, `cmdsynopsis`, `constraintdef`, `constructorsynopsis`, `destructorsynopsis`, `epigraph`, `equation`, `example`, `fieldsynopsis`, `figure`, `formalpara`, `funcsynopsis`, `glossentry`, `glosslist`, `graphic`, `graphicco`, `highlights`, `important`, `indexterm`, `informalequation`, `informalexample`, `informalfigure`, `informaltable`, `itemizedlist`, `literallayout`, `mediaobject`, `mediaobjectco`, `methodsynopsis`, `msgset`, `note`, `orderedlist`, `para`, `procedure`, `productionset`, `programlisting`, `programlistingco`, `qandaset`, `remark`, `screen`, `screenco`, `screenshot`, `segmentedlist`, `sidebar`, `simpara`, `simplelist`, `subtitle`, `synopsis`, `table`, `tip`, `title`, `titleabbrev`, `variablelist`, `warning`.

## Attributes

status

  `Status` identifies the editorial or publication status of the `GlossDiv`.

  Publication status might be used to control formatting (for example, printing a “draft” watermark on drafts) or processing (perhaps a document with a status of “final” should not include any components that are not final).

## Examples

For examples, see `glossary`.

glossdef |  | glossentry

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.